%BINTMEX 4-point bilinear interpolation
% Fi = bintmex(Fx,k,c)
% Vector k and matrix c are computed in bintc.m
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function varargout = bintmex(varargin)
 warning('MEQ:MEX "%s" not compiled or not in the Matlab path',mfilename)
 [varargout{1:nargout}] = bintmexm(varargin{:});
end
